﻿


<!DocType html>


<html>

<head>
    <meta name="viewport" content="width=device-width" />
    @await Html.PartialAsync("_Favicons")

    <link rel="stylesheet" asp-href-include="~/bootstrap/bootstrap/dist/css/*min.css" />
    <link rel="stylesheet" asp-href-include="~/font-awesome/css/font-awesome.min.css" />
    <script asp-src-include="~/jquery/dist/jquery.min.js"></script>
    <script asp-src-include="~/jquery-validation/dist/jquery.validate.js"></script>
    <script asp-src-include="~/jquery-validation-unobtrusive/dist/jquery.validate.unobtrusive.js"></script>
    <title>SportsStore</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <nav>
                    <div class="navbar navbar-inverse" role="navigation">
                        <ul class="nav navbar-nav top-right">
                            <li><a asp-area="" asp-controller="StorageInfo" asp-action="Index">Хранилище данных</a></li>
                            <li><a asp-area="" asp-controller="Home" asp-action="Index">Home</a></li>
                            <li><a asp-area="" asp-controller="Home" asp-action="About">About</a></li>
                            <li><a asp-area="" asp-controller="Home" asp-action="Contact">Contact</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>

        @RenderBody()

    </div>
   

    

</body>

</html>

